.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
  box-sizing: border-box;
}

#section-1 {
  background-color: #535166;
  position: relative;
  margin-top: 56px;
  margin-bottom: 56px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 56px;
  padding-bottom: 56px;
  padding-right: 77px;
  padding-left: 77px;
  box-sizing: border-box;

  h2 {
    padding-bottom: 28px;
    font-size: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
    box-sizing: border-box;
  }

  p {
    font-size: 16px;
    line-height: 30px;
    margin: 0 0 10px;
  }

  #decoration {
    position: absolute;
    top: -25px;
    left: -36px;
    box-sizing: border-box;

    img {
      width: 270px;
      height: auto;
  }
}

}

@media (max-width: 650px) {
  .container {
      width: 450px;
  }

  .col-xs-0 {
    width: 0%;
  }

  .col-xs-8 {
    width: 100%;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
  }

  #section-1 {
    padding-right: 40px;
    padding-left: 40px;
    padding-top: 7px;
    padding-bottom: 7px;

    p{
      font-size: 15px;
      line-height: 25px;
    }

    h2 {
      font-size: 20px;
      padding-bottom: 10px;
    }

    #decoration {
      top: -25px;
      left: -15px;

      img {
        width: 120px;
        height: auto;
      }
    }
  }
}

@media (min-width: 850px) {
  .container {
      width: 750px;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-8 {
    width: 66.66666667%;
  }
}

@media (min-width: 992px) {
  .container {
       width: 970px;
  }
  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }
}


@media (min-width: 1200px){
  .container {
    width: 1170px;
    }

  .col-lg-4 {
      width: 33.33333333%;

  }

  .col-lg-8 {
    width: 66.66666667%;
  }
}


